Subject: Forum activity on: Inkscape 1.41 pr 1.401?
From: [email-masked]
To: [email-masked]
Date: Mon, 27 Jan 2025 13:49:15 -0000

Dear Adriana calderón,

A new post on the topic "Inkscape 1.41 pr 1.401?" by Hawker:
---
I guess I'm not clear? I'm not needing release notes info,I am looking for an ETA on 1.4.1 bug fix release.I know what bugs are bothering me (crashes in import and on close and others), i know they are fixed in 1.4.1, I just want to know when it will be released.
----
Link: http://www.inkscape.org/forums/questions/inkscape-141-pr-1401/#c77646

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.